Bug 1288210 - automount via ldap with TLS/SSL support is not working
automount via ldap with TLS/SSL support is not working
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: openldap (Show other bugs)
6.7
x86_64 Linux
high Severity urgent
: rc
: ---
Assigned To: Matus Honek
Patrik Kis
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-03 15:21 EST by ralford100
Modified: 2016-01-15 15:15 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-15 15:15:22 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description ralford100 2015-12-03 15:21:53 EST
Description of problem:
See Bug 1231228 for RHEL 7.  Please implement for RHEL6.





Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 3 Patrik Kis 2015-12-08 08:36:34 EST
I can not reproduce this issue on RHEL-6. I also checked the patch that introduced this regression in RHEL-7 from bug 1158005 and that is not present in RHEL-6 too.

So if you are experiencing an issue with automount and TLS/SSL that is quite likely a different problem so please post your reproduced here.
Comment 5 ralford100 2016-01-15 13:36:39 EST
Please drop.  Although very similar in results, problem was actually miconfiguration.  Thank you for your efforts.
Comment 6 Nathan Kinder 2016-01-15 15:15:22 EST
(In reply to ralford100 from comment #5)
> Please drop.  Although very similar in results, problem was actually
> miconfiguration.  Thank you for your efforts.

Thank you for following up.  Closing this out as NOTABUG.

Note You need to log in before you can comment on or make changes to this bug.